---
website_name: koji_web
website_builder: nikola
website_repo_url: https://pagure.io/koji-site.git
nikola_theme: bootstrap3
rsync_server: www.koji.build
rsync_user: "{{ hostvars['www.koji.build']['websync_user'] }}"
rsync_location: "{{ hostvars['www.koji.build']['websync_path'] }}"
